Grandstream UCM | PBXs and Telephone Systems | Developer Solutions

Go Connect Server Information

Minimum Version Required:

2.5.32

Directory Download:

Extensions, trunks

Connection Information

Type:

AMI

Firewall Requirements:

TCP: 5038

PBX Information

Driver Requirements:

None